.header {
    border-bottom: 2px solid black;
}

.signInContainer {
    width: 100%;
    margin-bottom: 12px;
    padding: 12px 20px;
    border-bottom: 2px solid black;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.signedInText,
.notSignedInText {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.avatar {
    border-radius: 2rem;
    float: left;
    height: 2.8rem;
    width: 2.8rem;
    margin-right: 8px;
    background-color: white;
    background-size: cover;
    background-repeat: no-repeat;
}

.button {
    justify-self: end;
    margin-left: auto;
    cursor: pointer;
    color: #555;
}

.button:hover {
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, 0.2)
}

.navItems {
    padding: 0;
    list-style: none;
}

.navItem {
    display: inline-block;
    margin-left: 20px;
}

.navItem:hover {
    cursor: pointer;
    color: #0070f3;
}
